@charset "utf-8";

#headline {
	text-align: center;
	background-color: rgba(72,94,224,1.00);
	color: rgba(255,245,3,1.00);
	font-size: 150%;
}

.back {
	background-color: blue;
 	font-size: 150%;
	width: 400px;
	margin-left:auto;
	margin-right:auto;
}

.flashResume{
	text-align: center;
	font-size: larger; 
	color: white;
	background-color: black;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
	
}

.line {
	text-align: center;
	font-size: larger;
	color: red;
}

.back {
	text-align: center;
	color: white;
}

.subHeadline{
	text-align: center;
	background-color: rgba(52,183,91,1.00)
	color: rgba(255,245,3,1.00);
	font-size: larger;
}
preview {
	width: 100px;
	height: 80px;
}
body p img {
	left: 200px;
	right: 200px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
	clear: left;
}
gallery {
	left: 200px;
	margin-left: 200px;
}
body img {
	float: none;
	clear: left;
}
body p a img {
	float: none;
	clear: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#frame {
	display:inline-block;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: none;
}

body h1 a {
	float: left;
	clear: left;
}
.background {
	background-color: rgba(202,235,239,1.00);
	height:100%;
}
#background {
	font-size: medium;
}

.goToTop{
	background: black;
	text-align: center;
	font-size: 200%;
	}